package pointstream;

import java.io.BufferedWriter;

public abstract interface GuideStreamControlled 
{
	abstract double getResponsiveness();
	
	abstract void onGuideCurveChanged(GuideStream s);
	abstract void writeCurveAttributes(BufferedWriter w);
}
